@charset "utf-8";
* {margin:0;padding:0;}
body {
background:#FFFFFF ;font-family:Arial, Helvetica, sans-serif;font-size:13px;
line-height:21px;color:#000;text-align:center;width:100%;margin:0 auto;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;line-height:21px;}
a {text-decoration:none;color:#000000;}
a:hover {text-decoration:none;color:#043462;}
a,a:hover{outline:none;blr:expression(this.onFocus=this.blur());}
a:link,:visited {text-decoration:none;}
img{border:none;display:block;}
ul{list-style-type:none;}



#warp{width:962px; height:auto; margin:0 auto;}
.toutu{width:962px; height:328px; margin:0 auto; background:url(../fugai/toutu.jpg) top center no-repeat;}
.kongbai1{width:962px; height:15px; margin:0 auto; background:#FFFFFF top center no-repeat;}

.wangluobiaoti{width:960px; height:50px; margin:0 auto;}


.baozhitipian{width:960px; height:auto; margin:0 auto;}


.wlwzneir{width:960px; height:30px; background:#CCCCCC top center no-repeat;}
.wlwzneir p{text-align:center; padding-top:5px;}

.ziti1{color:#000000; font-size:20px; }
.ziti2{color:#102f7f;font-size:19px;}
.ziti3{ color:#666666;font-size:18px;}
.wangluobiaoti li{text-align:left; width:100%;}
.wangluobiaoti img {float:left;}
.wangluobiaoti ul{float:left; padding-top:10px; padding-left:10px;}

.wlzti1{text-align:center; font-size:16px;margin:20px 0 20px 0}
.wlzti2{text-align:left; float:left;}

